
body {
	margin: 0;
	padding: 0;
	background: #FFFFFF url(images/bg.jpg) repeat-x left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #222;
	
}
#logo{
/*	float: left;*/
	height:120px;
/*	width:100%;*/
	overflow: hidden;
}
.subDivLogo{
	width:50;
	float:left;
}

#logo img{
	 padding: 1em;
 border:none;
}
#page{
	
    min-height: 40em;
}

#result {
      margin: 20em auto 0;
    text-align: center;
    width: 30em;
}

#result a{
    color:#C22929;
font-size:13pt;
}
#page form{
	margin: 2em 0;
	text-align: center;
}

#page form label {
    
    font-size: 14pt;
    font-weight: bold;
    padding: 1em 0;
    text-align: left;
}

#page form input {
	margin: 1em 0;
    text-align: left;
}

#page form input.btn_upload {
	background: url(images/upload.png) no-repeat;
	width:130px;
	height:35px;
	border:none;
	cursor: pointer;
}
.btn_close{
    background: url(images/close.png) no-repeat;
    width:130px;
    height:35px;
    border:none;
	cursor: pointer;
}

.processing_div{
background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
    border: medium none;
    border-radius: 100px;
    display: none;
    height: 200px;
    left: 45%;
    margin: 0 auto;
    padding: 2px;
    position: absolute;
    top: 50%;
    width: 200px;
    z-index: 2000;
	}